<template>
  <section data-cid="{ BhLoginRecoverUi }" class="flex-1 lg:flex-none">
    <a-cover-l class="reset min-h-screen py-12 px-4 sm:px-6 lg:px-20 xl:px-28">
      <a-center-l class="reset max-w-sm w-full" data-centered>
        <a-box-l class="reset">
          <a-stack-l class="reset space-y-20">
            <a-stack-l class="reset space-y-6">
              <brand-logo class="self-start h-8 w-auto" alt="Biz Hunt logo" />
              <h2 class="text-3xl font-bold">T'hem enviat l'enllaç</h2>
            </a-stack-l>

            <a-stack-l class="reset space-y-4">
              <p class="font-medium">
                Comprova-ho a la teva bústia de correu ...
              </p>
              <div class="self-center text-sm leading-5">
                <nuxt-link
                  :to="{ name: 'login' }"
                  class="[ font-medium ][ text-indigo-600 hover:text-indigo-500 ][ focus:outline-none focus:underline ][ transition ease-in-out duration-150 ]"
                >
                  o Accedeix al compte
                </nuxt-link>
              </div>
            </a-stack-l>
          </a-stack-l>
        </a-box-l>
      </a-center-l>
    </a-cover-l>
  </section>
</template>

<script>
import BrandLogo from '~/assets/images/bizhunt-logo.svg?inline';

export default {
  name: 'BhLoginRecoverUi',
  components: {
    BrandLogo,
  },
};
</script>
